BODY {
	MARGIN: 0px
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; LINE-HEIGHT: 50px; LETTER-SPACING: 5px
}
.content {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; LINE-HEIGHT: 25px; LETTER-SPACING: 3px
}
.date {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; COLOR: #666666; LETTER-SPACING: 1px
}
.STYLE1 {
	FONT-SIZE: 12px; FONT-FAMILY: "ËÎÌå"
}
.STYLE3 {
	FONT-SIZE: 12px; COLOR: #999999
}
.STYLE2 {
	FONT-SIZE: 12px; COLOR: #000000
}
.abc {
	FONT-SIZE: 14px; COLOR: #000000
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #6600ff; TEXT-DECORATION: none
}
A:active {
	COLOR: #6600ff; TEXT-DECORATION: none
}
